@charset "UTF-8";

/* Global Top */

body.global h1,
body.global p {
	text-align: center;
}


/*
====================
 lang_top
====================
*/

body.lang_top ul#mainNavi {
	display: none;
}

body.lang_top div#contentBox1 {
	float: left;
	margin: 0;
	padding: 0 0 30px;
	width: 500px;
	background-image: url(../images/back_left.png);
	background-repeat: no-repeat;
}

body.lang_top div#contentBox2 {
	float: left;
	margin: 0;
	padding: 0 0 30px;
	width: 480px;
	background-image: url(../images/back_right.png);
	background-repeat: no-repeat;
	background-position: right top;
}

body.lang_top div#infoBox {
	clear: both;
}

body.lang_top div#news {
	float: left;
	padding-bottom: 30px;
	width: 490px;
}

body.lang_top #contact {
	float: right;
	padding-bottom: 30px;
	width: 306px;
}

body.lang_top div#contentBox1 p#lead {
	margin-left: 80px;
	padding-bottom: 10px;
}

body.lang_top div#sitePickup {
	margin-left: 80px;
	padding-bottom: 30px;
	background-image: url(../images/top_site_foot.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

body.lang_top div#sitePickup ul.tagList {
	margin: 15px 0px 30px 25px;
}

body.lang_top div#sitePickup ul.tagList li {
	display: inline;
	padding-right: 5px;
}

body.lang_top div#sitePickup div.pickup {
	margin-left: 25px;
}

body.lang_top div#sitePickup div.pickup p.site_image {
}

body.lang_top div#sitePickup div.pickup p.site_image img {
	float: left;
	padding: 3px;
	background-color: #fff;
	border: 1px solid #ccc;
}

body.lang_top div#sitePickup div.pickup h3.site_title,
body.lang_top div#sitePickup div.pickup p.site_excerpt {
	margin-left: 140px;
	margin-right: 25px;
}

body.lang_top div#sitePickup div.pickup h3.site_title {
	padding-bottom: 0.5em;
	line-height: 1.3;
	font-size: 116%;
	line-height: 1.6;
}

body.lang_top div#sitePickup div.pickup p.site_excerpt {
	line-height: 1.4;
}

body.lang_top div#sitePickup hr {
	visibility: hidden;
	clear: both;
	width: 5px;
}

body.lang_top ul#plus {
	padding-top: 0px;
	padding-left: 110px;
}

body.lang_top ul#plus li {
	display: inline;
	padding-right: 10px;
}

body.lang_top div.searchBoxTop {
	padding: 20px 0px 10px 170px;
}

body.lang_top div#hintPickup {
	padding-bottom: 40px;
	background-image: url(../images/top_hint_foot.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

body.lang_top div#hintPickup h2 {
	position: relative;
	top: -35px;
	z-index: 5;
}

body.lang_top div#hintPickup dl#hint_qa {
	margin: -20px 70px 0 40px;
	padding-bottom: 25px;
	background-image: url(../images/top_hr.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

body.lang_top div#hintPickup dl#hint_qa dt {
	padding-left: 45px;
	padding-bottom: 20px;
	font-size: 131%;
	line-height: 1.4;
	background-image: url(../images/q.png);
	background-repeat: no-repeat;
	background-position: 8px 2px;
}

body.lang_top div.eng div#hintPickup dl#hint_qa dt {
	font-family: Georgia, serif;
}

body.lang_top div#hintPickup dl#hint_qa dd {
	padding: 0 50px 0 10px;
	font-size: 116%;
	line-height: 1.4;
	background-image: url(../images/a.png);
	background-repeat: no-repeat;
	background-position: 335px 10px;
}

body.lang_top div.eng div#hintPickup dl#hint_qa dd {
	text-align: justify;
	text-justify: inter-ideograph;
}

body.lang_top div#hintPickup ul.pickup {
	margin: 10px 0 0 40px;
	padding-bottom: 10px;
	width: 363px;
}

body.lang_top div#hintPickup ul.pickup li {
	margin-bottom: 10px;
	line-height: 1.5;
	background-image: url(../images/top_hint_back_normal_foot.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

body.lang_top div#hintPickup ul.pickup li.megane {
	background-image: url(../images/top_hint_back_megane_foot.png);
}

body.lang_top div#hintPickup ul.pickup li.flag {
	background-image: url(../images/top_hint_back_flag_foot.png);
}

body.lang_top div#hintPickup ul.pickup li.black {
	background-image: url(../images/top_hint_back_black_foot.png);
}

body.lang_top div#hintPickup ul.pickup li.nekutai {
	background-image: url(../images/top_hint_back_nekutai_foot.png);
}

body.lang_top div#hintPickup ul.pickup li.beret {
	background-image: url(../images/top_hint_back_beret_foot.png);
}

body.lang_top div#hintPickup ul.pickup li.normal {
	background-image: url(../images/top_hint_back_normal_foot.png);
}

body.lang_top div#hintPickup ul.pickup li span {
	display: block;
	padding: 27px 25px 15px 40px;
	background-image: url(../images/top_hint_back_normal_head.png);
	background-repeat: no-repeat;
}

body.lang_top div#hintPickup ul.pickup li.megane span {
	background-image: url(../images/top_hint_back_megane_head.png);
}

body.lang_top div#hintPickup ul.pickup li.flag span {
	background-image: url(../images/top_hint_back_flag_head.png);
}

body.lang_top div#hintPickup ul.pickup li.black span {
	background-image: url(../images/top_hint_back_black_head.png);
}

body.lang_top div#hintPickup ul.pickup li.nekutai span {
	background-image: url(../images/top_hint_back_nekutai_head.png);
}

body.lang_top div#hintPickup ul.pickup li.beret span {
	background-image: url(../images/top_hint_back_beret_head.png);
}

body.lang_top div#hintPickup ul.pickup li.normal span {
	background-image: url(../images/top_hint_back_normal_head.png);
}

body.lang_top div#hintPickup ul.pickup li a {
	line-height: 1.7;
	font-size: 116%;
	color: #333;
}

body.lang_top div#hintPickup p#goList {
	margin-right: 75px;
	text-align: right;
	font-size: 108%;
}

body.lang_top div#infoBox div#news {
}

body.lang_top div#infoBox div#news h2 {
	padding-bottom: 3px;
	border-bottom: 1px solid #bbb;
	font-size: 138.5%;
	font-family: Verdana, serif;
	font-weight: bold;
	color: #3087D8;
}

body.lang_top div#infoBox div#news dl#newsList {
	padding-top: 10px;
	font-size: 108%;
	line-height: 1.7;
}

body.lang_top div#infoBox div#news dl#newsList dt {
	float: left;
	width: 6em;
}

body.lang_top div#infoBox div#news dl#newsList dd {
	margin-left: 6em;
}

/* 20130401 追加 */

body.lang_top div#infoBox div#news dl#newsList dt:first-child {
	color: #c7190d;
	font-weight: bold;
}

body.lang_top div#infoBox div#news dl#newsList dt:first-child + dd {
	font-weight: bold;
	color: #c7190d;
	background-color: #FFF;
}

body.lang_top div#infoBox div#news dl#newsList dd {
	margin-left: 6em;
	padding-left: 0.5em;
}

/* 20140618 追加 */

body.lang_top .unit_topNewSp {
	margin: 10px 0 15px;
	background-repeat: no-repeat;
	border: 1px solid transparent;
}

body.lang_top .unit_topNewSp > p {
	margin-top: 25px;
	margin-left: 40px !important;
	font-size: 14px;
}

body.lang_top .unit_topNewSp > p a {
	background-image: url("../images/external-link.png");
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 8px;
}

body.lang_top .jpnTopNew_ios.jpn {
	background-image: url("../jpn/images/pcTopNew_ios.png");
}

body.lang_top .jpnTopNew_android.jpn {
	background-image: url("../jpn/images/pcTopNew_android.png");
}

body.lang_top .jpnTopNew_ios.eng {
	background-image: url("../eng/images/pcTopNew_ios.png");
}

body.lang_top .jpnTopNew_android.eng {
	background-image: url("../eng/images/pcTopNew_android.png");
}




/*
====================
 hint_top
====================
*/

body.hint_top h2 {
	padding-bottom: 20px;
}

body.hint_top div#selectLevel,
body.hint_top div#selectTag {
}

body.hint_top div#selectLevel ul,
body.hint_top div#selectTag ul {
	margin-left: 8em;
}

body.hint_top div#selectLevel ul li,
body.hint_top div#selectTag ul li {
	margin-right: 0.5em;
	white-space: nowrap;
}

body.hint_top div#newEntry h3 {
	clear: both;
	padding-bottom: 20px;
	font-size: 138.5%;
	font-family: Verdana, sans-selif;
}

div#allEntry ul#entryHint li {
	background-image: url(../images/h_min_normal.png);
	background-position: 10px 0px;
}

div#allEntry ul#entryHint li.nekutai {
	background-image: url(../images/h_min_nekutai.png);
}

div#allEntry ul#entryHint li.megane {
	background-image: url(../images/h_min_megane.png);
}

div#allEntry ul#entryHint li.black{
	background-image: url(../images/h_min_black.png);
}

div#allEntry ul#entryHint li.beret {
	background-image: url(../images/h_min_beret.png);
}

div#allEntry ul#entryHint li.flag {
	background-image: url(../images/h_min_flag.png);
}

div#allEntry ul#entryHint li.normal {
	background-image: url(../images/h_min_normal.png);
}

div#allEntry ul#entryHint li .entry_title {
	padding: 8px 30px 8px 20px;
}

div#allEntry ul#entryHint li .entry_title span {
	padding-left: 20px;
	font-size: 80%;
	color: #666;
}

body.hint_top p#entrySwitch {
	margin-top: -30px;
	padding-bottom: 30px;
	font-size: 116%;
	text-decoration: underline;
}

/*
====================
 hint_list
====================
*/

body.hint_list h2 {
	margin-bottom: 20px;
	font-size: 153.9%;
	font-family: Verdana, san-selif;
	color: #333;
}

body.hint_list div#selectTag {
	margin-bottom: 20px;
}

body.hint_list div#selectTag h3 {
	width: 9em;
}

body.hint_list div#selectTag ul {
	margin-left: 11em !important;
}

body.hint_list div#selectTag ul li {
	margin-right: 0.5em;
	white-space: nowrap;
}

body.hint_list ul#entryHint {
	clear: both;
}



/*
====================
 hint_entry
====================
*/

body.hint_entry ul#category {
	padding-bottom: 0.8em;
}

body.hint_entry ul#category li {
	display: inline;
	font-size: 100%;
	padding-right: 1em;
}

body.hint_entry ul#category li span {
	color: #666;
	font-family: Verdana, san-selif;
}

body.hint_entry h2 {
	font-size: 182%;
	line-height: 1.3;
	padding: 10px 0 15px 55px;
	background-repeat: no-repeat;
}

body.hint_entry h2.normal {
	background-image: url(../images/h_normal.png);
}

body.hint_entry h2.nekutai {
	background-image: url(../images/h_nekutai.png);
}

body.hint_entry h2.megane {
	background-image: url(../images/h_megane.png);
}

body.hint_entry h2.black {
	background-image: url(../images/h_black.png);
}

body.hint_entry h2.beret {
	background-image: url(../images/h_beret.png);
}

body.hint_entry h2.flag {
	background-image: url(../images/h_flag.png);
}

body.hint_entry h2.nekutai {
	background-image: url(../images/h_nekutai.png);
}

body.hint_entry div#commentBox {
}

body.hint_entry div#commentBox h3 {
	padding-bottom: 1em;
	font-size: 138.5%;
}

body.hint_entry div#commentBox ul {
}

body.hint_entry div#commentBox ul li {
	margin-bottom: 10px;
	border: 1px solid #ccc;
	padding: 10px 20px;
	line-height: 1.5;
}

body.hint_entry div#commentBox ul li p.comment_title {
	font-size: 116%;
	font-weight: bold;
}

body.hint_entry div#commentBox ul li p.comment_body {
	font-size: 108%;
}

body.hint_entry div#commentBox ul li p.comment_name {
	text-align: right;
}

body.hint_entry div#commentBox ul li form {
}

body.hint_entry div#commentForm {
	clear: both;
	margin-top: 20px;
	margin-bottom: 30px;
	border: 1px solid #bbb;
	padding: 10px 20px;
}

body.hint_entry div#commentForm h3 {
	padding-bottom: 1em;
	font-size: 138.5%;
}

body.hint_entry div#commentForm dl {
	line-height: 1.6;
}

body.hint_entry div#commentForm dl dt {
	font-size: 116%;
}

body.hint_entry div#commentForm dl dd {
	margin-bottom: 1em;
	font-size: 100%;
}

body.hint_entry div#commentForm p.comPost {
	background-color: transparent;
}

body.hint_entry div#commentForm div.comForm {
}

body.hint_entry div#commentForm div.comForm dl dt {
}

body.hint_entry div#commentForm div.comForm dl dd {
}



/*
====================
 site_top
====================
*/

body.site_top h2 {
	padding-bottom: 20px;
}

body.site_top div#newEntry h3 {
	margin-top: 30px;
	font-size: 138.5%;
	font-family: Verdana, sans-selif;
}

body.site_top div#newEntry {
	clear: both;
	padding-top: 0px;
}

body.site_top div#newEntry h3 {
	padding-top: 10px;
}

body.site_top ul#entrySite {
	padding-bottom: 40px;
}


/*
====================
 site_list
====================
*/

body.site_list h2 {
	margin-bottom: 20px;
	font-size: 153.9%;
	font-family: Verdana, san-selif;
	color: #333;
}

body.site_list ul#entrySite {
	clear: both;
}

body.site_list ul#entrySiteRecommend,
body.site_list form.js-post_include-ready {
	clear: both;
}

body.site_list form.js-post_include-ready {
}

ul#entrySiteRecommend {
	border: 1px solid #bbb;
	padding: 50px 10px 10px 20px;
	background-repeat: no-repeat;
}

div.jpn ul#entrySiteRecommend {
	background-image: url(../jpn/images/recommend_back_jpn.png);
}

div.eng ul#entrySiteRecommend {
	background-image: url(../eng/images/recommend_back_eng.png);
}


ul#entrySiteRecommend li {
	margin-left: 0px;
	padding-bottom: 5px;
	padding-left: 28px;
	font-size: 138.5%;
	line-height: 1.7;
	background-image: url(../images/finger.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
}


/*
====================
 site_entry
====================
*/


body.site_entry ul#category {
	padding-bottom: 0.8em;
}

body.site_entry ul#category li {
	display: inline;
	font-size: 100%;
	padding-right: 1em;
}

body.site_entry ul#category li span {
	color: #666;
	font-family: Verdana, san-selif;
}

body.site_entry h2 {
	padding-bottom: 7px;
	font-size: 182%;
}

body.site_entry p.site_url {
	padding-bottom: 1em;
	font-size: 108%;
	font-family: Helvetica, san-selif;
}


/*
====================
 station
====================
*/

body.station p#lead {
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: 1.6;
	font-size: 116%;
}

body.station h3 {
	margin-bottom: 1em;
	margin-top: 2em;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-left: 7px;
	line-height: 2;
	font-size: 123.1%;
}

body.station ul.infoList {
	padding-bottom: 30px;
}

body.station ul.commentList {
	padding-bottom: 30px;
}

body.station ul.infoList li,
body.station ul.commentList li {
	line-height: 1.7;
	font-size: 116%;
}

body.station ul.commentList li.awaiting {
	display: none;
}

/*
body.station ul.infoList li span,
body.station ul.commentList li span {
	padding-left: 1em;
}
*/

body.station ul.commentList li span.awaiting {
	color: red;
}

body.station ul.commentList li span.close {
	color: #999;
}

body.station_entry h2 {
	margin-bottom: 20px;
	padding-top: 30px;
	font-size: 182%;
}

body.station_entry div#content div#site_info {
	padding-top: 0;
}

body.station_entry div#content div#site_info h3 {
	margin-bottom: 1.5em;
	font-size: 138.5%;
}

body.station_entry div#content div#site_info h4 {
	margin-top: 1em;
	margin-bottom: 1em;
}

body.station_entry div#content div#site_info h5 {
	border-left: 10px solid #bbb;
	padding-left: 10px;
	font-size: 116%;
	font-weight: bold;
}

body.station_entry div#content div#site_info ul {
	margin: 1em 0 2em 1.5em;
}

body.station_entry div#content div.formEntryAction {
	margin-top: 0;
}

body.station_entry div#content form#entryForm {
	width: auto !important;
}


/*
====================
 QA
====================
*/

body.qa h2 {
	padding-bottom: 20px;
	font-size: 182%;
}

body.qa dl#entryQA {
	color: #333;
}

body.qa dl#entryQA dt,
body.qa_entry h3 {
	padding-bottom: 0.5em;
	font-size: 138.5%;
}

body.qa dl#entryQA dt span,
body.qa_entry h3 span {
	margin-right: 0.5em;
	font-family: Verdana, sans-serif;
	font-weight: bold;
}

body.qa dl#entryQA dd,
body.qa_entry p.qa_answer  {
	padding-bottom: 2em;
	font-size: 116%;
}

body.qa dl#entryQA dd span,
body.qa_entry p.qa_answer span {
	margin-right: 0.5em;
	font-family: Verdana, sans-serif;
	font-weight: bold;
}

body.qa div#content p#date {
	padding-bottom: 200px;
}

body.qa_entry div#content div.formEntryAction {
	margin-top: 0;
}

body.qa_entry div#content form#entryForm {
	width: auto !important;
}



/*
====================
 contact
====================
*/

body.contact h2 {
	padding-bottom: 20px;
	font-size: 182%;
}

body.contact p#lead {
	line-height: 1.6;
	font-size: 116%;
}

body.contact form {
}

body.contact dl {
	margin-top: 30px;
	padding-bottom: 20px;
	line-height: 1.6;
	font-size: 116%;
}

body.contact dl dt {
	color: #333;
}

body.contact dl dd {
	margin-bottom: 1em;
}

body.contact dl dd p {
	font-size: 100%;
	color: red;
}

body.contact form input.btn_form {
	margin-bottom: 20px;
	font-size: 116%;
}

body.contact hr {
	visibility: hidden;
	padding-bottom: 70px;
}


/*
====================
 search
====================
*/

div.footer_long {
	background-image: url(../images/footer_back_long.png)	!important;
}

div.footer_long ul {
	margin-bottom: 0;
	padding-bottom: 0;
}

div.footer_long ul li {
	margin-bottom: 0;
	padding-bottom: 0;
}

div.footer_long form {
	margin-top: 0;
	padding-top: 20px;
	text-align: center;
}

div.footer_long p#copyright {
	padding: 40px 0 30px;
}

body.search h2 {
	padding-top: 20px;
	margin-bottom: 20px;
	font-size: 153.9%;
	font-family: Verdana, san-selif;
	color: #333;
}

body.search h3 {
	margin-bottom: 0.5em;
	font-size: 138.5%;
	font-family: Verdana, san-selif;
	color: #333;
}

body.search div#content p {
	font-size: 116%;
	line-height: 1.7;
	padding-left: 1em;
}

body.search ul#siteSearch {
	padding-bottom: 30px;
}

body.search ul#hintSearch {
	padding-bottom: 70px;
}

body.search ul#siteSearch li,
body.search ul#hintSearch li {
	padding-left: 2em;
	line-height: 1.7;
	font-size: 116%;
}

body.search p#goBackTop {
	text-align: right;
	padding-bottom: 70px;
}

